<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f4bf412eca5bcd5cda1aaa2c71b2d06">
  <dict>
    <!--2020-12-09 14:54:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
